Antwort schreiben 
 
Themabewertung:
  • 0 Bewertungen - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
IOLIB 15.5 ab 1 September 09
27.08.2009, 09:09
Beitrag: #1
IOLIB 15.5 ab 1 September 09
Es gibt eine neue IOLIB Version 15.5,
download erst ab 1. September 09 moeglich- bis dahin wird immer noch die 15.1 runtergeladen..

Wesentliche Neuerung auf den ersten Blick: Support fuer 64bit Vista und Windows7...
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren
13.09.2009, 10:22
Beitrag: #2
 
Dank für den Tipp!
Ich hatte immer Probleme mit den IOLIBs < 15.1
Da gab es immer wieder Windows Fehler, woduch sich die IOLIB und VEE nicht mehr starten haben lassen. Ein Neustart hat dort nicht viel gebracht.
Das war sehr ärgerlich. Seit Version 15.1 ist dieser Fehler weg.
Jetzt haben wir aber zum Teil andere Notebook Hersteller als Rechner.
Ich führe von diesen Rechner hauptsächlich nur Runtime Programme aus.
Mit diesen habe ich jetzt Probleme. Nach jedem Neustart funktioniert die IOLIB und die Runtime Programme nicht.
Jedoch wenn man in den Windows Einstellungen unter Software geht und das Programm IOLIB "repariert" funktioniert alles einwandfrei.
Nur muss man das bei jedem Neustart durchführen :?
Ich werde einmal die neue IOLIB Version installieren. Vielleicht ist damit der Fehler behoben.
Kurios ist nur, das dieser besagte Notebook Hersteller ursprünglich VEE entwickelt hat Big Grin
Diese Nachricht in einer Antwort zitieren
15.09.2009, 13:17
Beitrag: #3
 
An die Admin Rechte denken....
Les mal die Readme ... ;-)
Meistens installiert man nur als Admin, und wenn man dann als eingeschraenkter User arbeitet, treten diese Fehler auf.
Ein weiteres Feld ist diese Aenderung der Visa-lib. Wenn man alte Programme hat, dann die Legacy IO einschalten..ansonsten lieber nur noch mittels visalib arbeiten- ist so Standard ab 15.0...aber auch die "groesste Huerde" fuer aeltere Programme. Ich wuerd da lieber die Runtimes mit den neuen Vee Versionen machen....

Auch an das BS denken, Vee 9 setzet XP sp3 voraus, Iolib 15.5 die SP2...

Aber bitte dazu die Readme, da sind schon einige Fallen aufgezeigt.
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren
Antwort schreiben 


Gehe zu:




Partnerforen: LabVIEWForum.de| DIAdem-Forum.de| Machine-Vision-Forum.de| goMatlab.de| VEEforum.de